<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.util.Iterator" %>
<%@ page import="net.sz600.database.*" %>
<%@ include file="/sessionInfo.jsp"%>
<form name="formHidden" method="post">
</form>
<%

    SzBackUp backUp = new SzBackUp();
	boolean flag = backUp.control(request);
	String sUrl = "index.jsp";
	String sMessage = "";
    if (flag) {
        out.println(SzPageHelp.jsAlert("²Ù×÷³É¹¦"));
        out.println(SzPageHelp.jsFormSubmit("formHidden",sUrl));
    } else {
        out.println(SzPageHelp.jsAlertBack(sMessage));
    }

%>